<template>
  <div id="app">
    <f-header></f-header>
    <transition name="bounce">
      <router-view></router-view>
    </transition>
  </div>
</template>

<script>
import FHeader from '@/components/FHeader.vue';

export default {
  components: {
    FHeader,
  },
};
</script>
